/* Menus top level */
  /*  This is to draw the bar below every main item  */
  /*
div.aikonmenu ul li.deeper a::after, div.aikonmenu ul li.deeper span::after {
    display: none !important;
    color: fuxia !important;
    position: absolute;
    top: 16px;
    left: 8px;
    width: 90% !important;
}
 */

div.aikonmenu .menuwrapper {
	top:25px;
	float: none !important;
	position: relative;
	height: 100%;
	width: 100%;
	margin-left: 2%;
	margin-right: 2%;  
    background-color: white;
    padding-bottom: 1.29%;
}
.aikonmenu a.aikon-menu-logo { margin-left: 15px; !important }

div.aikonmenu .logo  {  margin-top: -25px !important; width: 180px;  }
div.aikonmenu .logo img {
     max-height: 100% /*!important - mdc 09maig18*/;
    padding: 0% 0;
    float: left;
    margin-left: auto;
}

/* per ocultar els triangles d'estat JCC */
div.aikonmenu ul li.deeper a::after { display: none !important; }

.aikonmenu ul li a {  font-family: 'Graphik LC Web', "helvetica"; }
/* Common to all submenu items EN */
.aikonmenu li ul li		{ border-bottom: 1px solid white; }
.aikonmenu li ul li a	{ color: white !important; }
.aikonmenu li ul li a:hover	{ background-color: white !important; border-bottom-width: 1px; }
.aikonmenu li.item-576 a,
.aikonmenu li.item-577 a,
.aikonmenu li.item-578 a,
.aikonmenu li.item-579 a,
.aikonmenu li.item-580 a		{ border-bottom: 4px solid white; padding-bottom: 8px; }
/* CAT  */
.aikonmenu li.item-536 a,
.aikonmenu li.item-129 a,
.aikonmenu li.item-159 a,
.aikonmenu li.item-157 a,
.aikonmenu li.item-158 a		{ border-bottom: 4px solid white; padding-bottom: 8px; }
/* ES  */
.aikonmenu li.item-549 a,
.aikonmenu li.item-620 a,
.aikonmenu li.item-621 a,
.aikonmenu li.item-622 a,
.aikonmenu li.item-623 a		{ border-bottom: 4px solid white; padding-bottom: 8px; }
/* about color: #001489 EN */
.aikonmenu li.item-576 a:hover, 
.aikonmenu li.item-576 a:active, 
.aikonmenu li.item-576 a:focus	{ border-bottom-color: #001489; color: #001489; }
.aikonmenu li.item-576.active a	{ border-bottom-color: #001489; color: #001489; background-color: white; }
.aikonmenu li.item-576 ul.nav-child li a	{ color: white !important; background-color: #001489; }
.aikonmenu li.item-576 ul li a:hover	{ color: #001489 !important; }
/* CAT */
.aikonmenu li.item-536 a:hover, 
.aikonmenu li.item-536 a:active, 
.aikonmenu li.item-536 a:focus	{ border-bottom-color: #001489; color: #001489; }
.aikonmenu li.item-536.active a	{ border-bottom-color: #001489; color: #001489; background-color: white; }
.aikonmenu li.item-536 ul.nav-child li a	{ color: white !important; background-color: #001489; }
.aikonmenu li.item-536 ul li a:hover	{ color: #001489 !important; }
/* ES */
.aikonmenu li.item-549 a:hover, 
.aikonmenu li.item-549 a:active, 
.aikonmenu li.item-549 a:focus	{ border-bottom-color: #001489; color: #001489; }
.aikonmenu li.item-549.active a	{ border-bottom-color: #001489; color: #001489; background-color: white; }
.aikonmenu li.item-549 ul.nav-child li a	{ color: white !important; background-color: #001489; }
.aikonmenu li.item-549 ul li a:hover	{ color: #001489 !important; }
/* research color: #7f8cc4 EN */
.aikonmenu li.item-577 a:active,
.aikonmenu li.item-577 a:focus,
.aikonmenu li.item-577 a:hover	{ border-bottom-color: #7f8cc4; color: #7f8cc4; }
.aikonmenu li.item-577.active a	{ border-bottom-color: #7f8cc4; color: #7f8cc4; background-color: white; }
.aikonmenu li.item-577 ul.nav-child li a	{ color: white !important; background-color: #7f8cc4; }
.aikonmenu li.item-577 ul li a:hover	{ color: #7f8cc4 !important; }
/* CAT */
.aikonmenu li.item-129 a:active,
.aikonmenu li.item-129 a:focus,
.aikonmenu li.item-129 a:hover	{ border-bottom-color: #7f8cc4; color: #7f8cc4; }
.aikonmenu li.item-129.active a	{ border-bottom-color: #7f8cc4; color: #7f8cc4; background-color: white; }
.aikonmenu li.item-129 ul.nav-child li a	{ color: white !important; background-color: #7f8cc4; }
.aikonmenu li.item-129 ul li a:hover	{ color: #7f8cc4 !important; }
/* ES */
.aikonmenu li.item-620 a:active,
.aikonmenu li.item-620 a:focus,
.aikonmenu li.item-620 a:hover	{ border-bottom-color: #7f8cc4; color: #7f8cc4; }
.aikonmenu li.item-620.active a	{ border-bottom-color: #7f8cc4; color: #7f8cc4; background-color: white; }
.aikonmenu li.item-620 ul.nav-child li a	{ color: white !important; background-color: #7f8cc4; }
.aikonmenu li.item-620 ul li a:hover	{ color: #7f8cc4 !important; }
/* industry color: #E04E39 EN */
.aikonmenu li.item-578 a:active,
.aikonmenu li.item-578 a:hover	{ border-bottom-color: #E04E39; color: #E04E39; }
.aikonmenu li.item-578.active a { border-bottom-color: #E04E39; color: #E04E39; background-color: white; }
.aikonmenu li.item-578 ul.nav-child li a	{ color: white !important; background-color: #E04E39; }
.aikonmenu li.item-578 ul li a:hover	{ color: #E04E39 !important; }
/* CAT */
.aikonmenu li.item-159 a:active,
.aikonmenu li.item-159 a:hover	{ border-bottom-color: #E04E39; color: #E04E39; }
.aikonmenu li.item-159.active a { border-bottom-color: #E04E39; color: #E04E39; background-color: white; }
.aikonmenu li.item-159 ul.nav-child li a	{ color: white !important; background-color: #E04E39; }
.aikonmenu li.item-159 ul li a:hover	{ color: #E04E39 !important; }
/* ES */
.aikonmenu li.item-621 a:active,
.aikonmenu li.item-621 a:hover	{ border-bottom-color: #E04E39; color: #E04E39; }
.aikonmenu li.item-621.active a { border-bottom-color: #E04E39; color: #E04E39; background-color: white; }
.aikonmenu li.item-621 ul.nav-child li a	{ color: white !important; background-color: #E04E39; }
.aikonmenu li.item-621 ul li a:hover	{ color: #E04E39 !important; }
/* studies color: #009F4D EN */
.aikonmenu li.item-579 a:hover	{ border-bottom-color: #009F4D; color: #009F4D; }
.aikonmenu li.item-579.active a	{ border-bottom-color: #009F4D; color: #009F4D; background-color: white; }
.aikonmenu li.item-579 ul.nav-child li a	{ color: white !important; background-color: #009F4D; }
.aikonmenu li.item-579 ul li a:hover	{ color: #009F4D !important; }
/* CAT */
.aikonmenu li.item-157 a:hover	{ border-bottom-color: #009F4D; color: #009F4D; }
.aikonmenu li.item-157.active a	{ border-bottom-color: #009F4D; color: #009F4D; background-color: white; }
.aikonmenu li.item-157 ul.nav-child li a	{ color: white !important; background-color: #009F4D; }
.aikonmenu li.item-157 ul li a:hover	{ color: #009F4D !important; }
/* ES */
.aikonmenu li.item-622 a:hover	{ border-bottom-color: #009F4D; color: #009F4D; }
.aikonmenu li.item-622.active a	{ border-bottom-color: #009F4D; color: #009F4D; background-color: white; }
.aikonmenu li.item-622 ul.nav-child li a	{ color: white !important; background-color: #009F4D; }
.aikonmenu li.item-622 ul li a:hover	{ color: #009F4D !important; }
/* outreach EN */
.aikonmenu li.item-580 a:hover	{ border-bottom-color: #FFC72C; color: #FFC72C; }
/* CAT */
.aikonmenu li.item-158 a:hover	{ border-bottom-color: #FFC72C; color: #FFC72C; }
/* ES */
.aikonmenu li.item-623 a:hover	{ border-bottom-color: #FFC72C; color: #FFC72C; }

/*  Right (less important) menu items EN */
.aikonmenu li.item-584 a,
.aikonmenu li.item-585 a, 
.aikonmenu li.item-586 a { font-size: 11px !important;  font-family: 'Graphik LC Web';, "helvetica"; }
.aikonmenu li.item-584 a:hover,
.aikonmenu li.item-585 a:hover, 
.aikonmenu li.item-586 a:hover {  border-bottom: 4px solid #333; color: #333; }
.aikonmenu li.item-584 a { margin-left: 64px; }
/*  Right (less important) CAT menu items  */
.aikonmenu li.item-617 a,
.aikonmenu li.item-618 a, 
.aikonmenu li.item-619 a { font-size: 11px !important;  font-family: 'Graphik LC Web';, "helvetica"; }
.aikonmenu li.item-617 a:hover,
.aikonmenu li.item-618 a:hover, 
.aikonmenu li.item-619 a:hover {  border-bottom: 4px solid #333; color: #333; }
.aikonmenu li.item-617 a { margin-left: 64px; }
/*  Right (less important) ES menu items  */
.aikonmenu li.item-624 a,
.aikonmenu li.item-625 a, 
.aikonmenu li.item-626 a { font-size: 11px !important;  font-family: 'Graphik LC Web';, "helvetica"; }
.aikonmenu li.item-624 a:hover,
.aikonmenu li.item-625 a:hover, 
.aikonmenu li.item-626 a:hover {  border-bottom: 4px solid #333; color: #333; }
.aikonmenu li.item-624 a { margin-left: 64px; }

/* Mobile screen */
div.aikonmenu .respotrigger.cf {
  float: right;
  margin-right: 10%;
} 

/* mobile menu scroll and button covering fix */
@media screen and (max-width: 979px){

	div.aikonmenu.mobile-animation-basic ul{
		pointer-events: none;
		overflow: scroll;
		max-height: calc(100vh - 60px);
	}

	div.aikonmenu ul{
		pointer-events: none;
		overflow: scroll;
	}

	div.aikonmenu ul.openmenu {
		pointer-events: auto;
	}
	
    div.aikonmenu ul.openmenu {
        top: 90px !important;
        left: 0 !important;
	    transition: all 0.3s ease;
	    -webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
	    -ms-transition: all 0.3s ease;
	    -o-transition: all 0.3s ease;
}

